<!DOCTYPE html>
<html lang="en-US">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width,initial-scale=1">
    <title>Overview | Airflow Demo</title>
    <meta name="generator" content="VuePress 1.8.2">
    
    <meta name="description" content="">
    <meta name="theme-color" content="#3eaf7c">
    <meta name="apple-mobile-web-app-capable" content="yes">
    <meta name="apple-mobile-web-app-status-bar-style" content="black">
    
    <link rel="preload" href="/eli-mayost/airflow-demo/assets/css/0.styles.1e1c57bb.css" as="style"><link rel="preload" href="/eli-mayost/airflow-demo/assets/js/app.bcd2a5f0.js" as="script"><link rel="preload" href="/eli-mayost/airflow-demo/assets/js/2.999a398a.js" as="script"><link rel="preload" href="/eli-mayost/airflow-demo/assets/js/13.ad8acfd5.js" as="script"><link rel="prefetch" href="/eli-mayost/airflow-demo/assets/js/10.77ee3b6c.js"><link rel="prefetch" href="/eli-mayost/airflow-demo/assets/js/11.622324bc.js"><link rel="prefetch" href="/eli-mayost/airflow-demo/assets/js/12.16da757f.js"><link rel="prefetch" href="/eli-mayost/airflow-demo/assets/js/14.adeff02a.js"><link rel="prefetch" href="/eli-mayost/airflow-demo/assets/js/3.a67f8530.js"><link rel="prefetch" href="/eli-mayost/airflow-demo/assets/js/4.9ba86d7c.js"><link rel="prefetch" href="/eli-mayost/airflow-demo/assets/js/5.7a522bf5.js"><link rel="prefetch" href="/eli-mayost/airflow-demo/assets/js/6.e4c8cbb1.js"><link rel="prefetch" href="/eli-mayost/airflow-demo/assets/js/7.22a5cd85.js"><link rel="prefetch" href="/eli-mayost/airflow-demo/assets/js/8.ac95b8b7.js"><link rel="prefetch" href="/eli-mayost/airflow-demo/assets/js/9.05e9df43.js">
    <link rel="stylesheet" href="/eli-mayost/airflow-demo/assets/css/0.styles.1e1c57bb.css">
  </head>
  <body>
    <div id="app" data-server-rendered="true"><div class="theme-container"><header class="navbar"><div class="sidebar-button"><svg xmlns="http://www.w3.org/2000/svg" aria-hidden="true" role="img" viewBox="0 0 448 512" class="icon"><path fill="currentColor" d="M436 124H12c-6.627 0-12-5.373-12-12V80c0-6.627 5.373-12 12-12h424c6.627 0 12 5.373 12 12v32c0 6.627-5.373 12-12 12zm0 160H12c-6.627 0-12-5.373-12-12v-32c0-6.627 5.373-12 12-12h424c6.627 0 12 5.373 12 12v32c0 6.627-5.373 12-12 12zm0 160H12c-6.627 0-12-5.373-12-12v-32c0-6.627 5.373-12 12-12h424c6.627 0 12 5.373 12 12v32c0 6.627-5.373 12-12 12z"></path></svg></div> <a href="/eli-mayost/airflow-demo/" class="home-link router-link-active"><!----> <span class="site-name">Airflow Demo</span></a> <div class="links"><div class="search-box"><input aria-label="Search" autocomplete="off" spellcheck="false" value=""> <!----></div> <!----></div></header> <div class="sidebar-mask"></div> <aside class="sidebar"><!---->  <ul class="sidebar-links"><li><a href="/eli-mayost/airflow-demo/what_it_is/" class="sidebar-link">What it is</a></li><li><a href="/eli-mayost/airflow-demo/overview/" aria-current="page" class="active sidebar-link">Overview</a></li><li><a href="/eli-mayost/airflow-demo/environment/" class="sidebar-link">Set up local environment</a></li><li><a href="/eli-mayost/airflow-demo/airflow_ui/" class="sidebar-link">Airflow UI</a></li></ul> </aside> <main class="page"> <div class="theme-default-content content__default"><h1 id="overview"><a href="#overview" class="header-anchor">#</a> Overview</h1> <p>We are using the following services:</p> <ul><li>GitLab container registry</li> <li>IBM Cloud Object Storage</li></ul> <p><br><br> <a href="../overview.png" target="_blank" class="zoom"><img src="/eli-mayost/airflow-demo/overview.png" alt="overview"></a> <br><br></p></div> <footer class="page-edit"><!----> <!----></footer> <div class="page-nav"><p class="inner"><span class="prev">
      ←
      <a href="/eli-mayost/airflow-demo/what_it_is/" class="prev">
        What it is
      </a></span> <span class="next"><a href="/eli-mayost/airflow-demo/environment/">
        Set up local environment
      </a>
      →
    </span></p></div> </main></div><div class="global-ui"></div></div>
    <script src="/eli-mayost/airflow-demo/assets/js/app.bcd2a5f0.js" defer></script><script src="/eli-mayost/airflow-demo/assets/js/2.999a398a.js" defer></script><script src="/eli-mayost/airflow-demo/assets/js/13.ad8acfd5.js" defer></script>
  </body>
</html>
